<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Document</title>
    <style>
        .my-table {
            color: cornflowerblue;
        }
    </style>
</head>
<body>

<main>
    <form id="form">
        <input type="text" name="vorname" placeholder="Vorname">
        <input type="text" name="nachname" placeholder="Nachname">
        <input type="date" name="geburtsdatum" placeholder="Geburtsdatum">
        <button>Hinzufügen</button>
    </form>

    <div>
        <table id="table"></table>
    </div>

    <button type="button" id="button">Drück mich</button>

    <h1>🤡</h1>
    <ul>
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3</li>
    </ul>
    <ol>
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3</li>
    </ol>
</main>

<script src="main.js"></script>
</body>
</html>
